/* Minor Updates 28/11/2016 */

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}


.page-template-page-themes-php .main {
  min-height: 30em;
}

.nav-breadcrumb > span > span a {
  display: inline-block;
}

.share .button-icon {
  width: 32px;
  height: 32px;
}

.share .button-icon i {
  font-size: 24px;
  padding: 0 7px;
}

ul.inline-list, ul.link-list {
  margin: 0 0 0 -14px;
}

#ss-results-target {
  margin-top: 3em;
  display: flex;
  flex-wrap: wrap;
}

.page-title {
  margin-bottom: 1em;
}

.featured .widget .button {
  position: relative;
  float: right;
  margin-bottom: 0;
  margin-top: 1.2em;
}

.widget-resources {
  background-color: #666F74;
  padding: 2em;
  clear: both;
}

.widget-resources .widget-title {
  text-transform: uppercase;
  font-weight: bold;
  margin-bottom: 1em;
}

.widget-resources .button:hover {
  background-color: rgba(131, 1, 110, 0.8);
  color: white;
}

.widget-resources p {
  font-size: 1.2em;
}

.widget-resources .button {
  margin: 1em 0;
  color: white;
  background-color: rgb(131, 1, 110);
  text-transform: uppercase;
  border-radius: 0;
  max-width: none;
  padding: .5em;
  font-weight: bold;
  width: 11em;
}

.widget-resources .looking {
  width: 50%;
  float: left;
  margin-bottom: 0;
}

.widget-label {
  border-radius: 0;
  color: #353535;
  background-color: #EFF0F2;
  text-align: right;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 1.1em;
}

.widget-label.event {
  background-color: #83016e;
  color: white;
}

h3.featured {
  line-height: 1.6;
  font-size: 2em;
}

.widget-title.featured a {
  color: #ffffff;
  display: block;
  padding: .3em;
  background-color: #00749B;
  text-transform: uppercase;
  font-weight: bold;
}

.widget-theme.event .widget-title.featured a {
  background-color: #EFF0F2;
  color: #353535;
}

.ivy .widget-title.featured a {
  background-color: transparent;
  line-height: 1.4;
}

.ivy-container h3.featured {
  font-size: 1.4em;
}


.home .widget-theme {
  padding: 0 0 1em;
  border-bottom: 4px solid #00749B;
  margin-bottom: 4em;
}

.home .widget-theme.ivy {
  padding: 0 0 3rem;
}

.home .widget-theme.ivy .widget-title.featured a {
  color: #353535;
}

.home .widget-theme.event {
  border-bottom: 4px solid #83016e;
}

.looking-for-something {
  padding: 0 0 2.5em;
  border-bottom: 4px solid #83016e;
  margin-bottom: 2.5em;
}

.wrap.messaging {
  height: 35.6875em;
  margin-bottom: 3em;
  padding-bottom: .5em;
}

.wrap.messaging::after {
  content: '';
  position: absolute;
  display: block;
  height: 4px;
  background-color: #83016e;
  width: 100%;
  bottom: -10px;
}



.widget-tweet a.button, .widget-form .button {
  border-radius: 0;
  text-transform: uppercase;
  font-weight: bold;
}

.widget-tweet .button {
  width: auto;
  padding: .5em;
}

.widget-form input[type="submit"] {
  width: auto;
  padding: .5em;
}

.cycle-slideshow.advanced {
  height: 35.6875em;
}

.cycle-slideshow.advanced .slide {
  height: 35.6875em;
}

.cycle-slideshow.background {
  height: 35.6875em;
}

.messaging-background {
  height: 35.6875em;
}

.cycle-slideshow.background img {
  width: 100%;
}

.slide-caption {
  width: 50%;
  margin: 5em 0em 0em 0em;
  float: left;
}

.slide-caption h1.slide-title {
  text-align: left;
  display: inline;
  line-height: 1.4;
}

.slide-caption h1.slide-title a {
  color: #83016e;
  font-size: 1em;
  font-weight: bold;
  text-transform: uppercase;
  display: block;
  padding: 20px;
  background-color: #EEEEEE;
}

.cycle-pager {
  left: 50%;
  transform: translateY(-50%);
  bottom: 0;
}

.widget-label.ivy {
  background-color: #666F74;
  color: white;
}
.home .widget-theme.ivy {
  border-bottom: 4px solid #666F74;
}

.home .widget-theme p {
  font-size: 1.1em;
  padding: .5rem;
}

.widget-theme.ivy {
  position: relative;
}

.ivy-container {
  background-color: #fff;
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  width: 80%;
  padding: 1rem;
}

.cycle-slideshow.background img {
  max-width: none;
  /*border-bottom: 4px solid #83016e;
  padding-bottom: 1em;*/
}

.wrap.site-footer p {
  color: white;
}

.support-copy {
  background-color: #fff;
  color: #83016e;
  padding: 20px;
  font-size: 1.4rem;
  margin-top: 1rem;
}

ul.inline-list.site-links > li, ul.link-list.site-links > li {
  border-right: 1px solid white;
}

.placeholder {
  max-width: none;
  width: 100%;
}

.cycle-slideshow.background img {

}

/* Media Queries */

@media screen and (max-width: 990px) {
  .home .widget-theme.ivy {
    margin-top: 0;
  }
}

@media screen and (max-width: 400px) {
  .support-copy {
    padding: 10px;
  }
  .slide-caption h1.slide-title a {
    padding: 10px;
  }
}

@media screen and (max-width: 61.87em) {
  .widget-label {
    padding: 1em;
  }
}

@media screen and (max-width: 47.9375em) {
  .messaging-background {
    background-color: transparent;
  }
}

@media screen and (max-width: 1024px) {
  .slide-caption h1.slide-title {
    font-size: 28px;
  }
  .support-copy {
    font-size: 1em;
  }
}

@media screen and (max-width: 650px) {
  .slide-caption h1.slide-title {
    font-size: 20px;
  }
  .support-copy {
    font-size: .9em;
  }
  .slide-caption {
    margin: 3em 0 0 0;
    width: 65%;
  }
}

@media screen and (max-width: 500px) {
  .slide-caption h1.slide-title {
    font-size: 16px;
  }
  .support-copy {
    font-size: .8em;
  }
  .slide-caption {
    width: 75%;
    margin: 2em 0 0 0;
  }
}

@media screen and (max-width: 330px) {
  .slide-caption {
    width: 85%;
  }
}

@media screen and (max-width: 47.9375em) {
  .messaging-background .cycle-slideshow {
    display: block;
  }
}

@media screen and (max-width: 47.9375em) {
  .slide-caption .slide-title {
    position: relative;
    padding-left: 0;
    top: auto;
    right: auto;
  }
}


@media screen and (max-width: 500px) {
  h3.featured {
    font-size: 1.35em;
  }
}

@media screen and (max-width: 560px) {
  .widget-resources .looking {
    width: 100%;
    float: none;
  }
  .featured .widget .button {
    float: none;
  }
}
@media screen and (max-width: 47.9375em) {
  .widget-resources .widget-title {
    font-size: 1.35em;
  }
  .widget-resources p {
    font-size: 1em;
  }
}

@media screen and (max-width: 61.87em ) {
  .widget-label {
    margin-bottom: 0;
  }
}

@media screen and (max-width: 550px) {
  .home .widget-theme p.ivy-copy {
    display: none;
  }
}




/* Hero Section (Media Queries) */

@media screen and (max-width: 830px) {
  .wrap.messaging {
    height: 34.6875em;
  }
}

@media screen and (max-width: 770px) {
  .wrap.messaging {
    height: 32.6875em;
  }
}

@media screen and (max-width: 650px) {
  .wrap.messaging {
    height: 28.6875em;
  }
}

@media screen and (max-width: 600px) {
  .wrap.messaging {
    height: 25.6875em;
  }
}

@media screen and (max-width: 550px) {
  .wrap.messaging {
    height: 23.6875em;
  }
}

@media screen and (max-width: 450px) {
  .wrap.messaging {
    height: 19.6875em;
  }
}

@media screen and (max-width: 400px) {
  .wrap.messaging {
    height: 16.6875em;
  }
}

@media screen and (max-width: 350px) {
  .wrap.messaging {
    height: 14.6875em;
  }
}

@media screen and (min-width: 1023px) {
  .ivy-container h3.featured {
    font-size: 2em;
  }
}

@media screen and (max-width: 47.9375em) {
  .cycle-pager {
    position: absolute;
    height: auto;
    width: auto;
  }
}

@media screen and (max-width: 810px) {
  .cycle-pager {
    bottom: 20px;
  }
}

@media screen and (max-width: 760px) {
  .cycle-pager {
    bottom: 40px;
  }
}

@media screen and (max-width: 710px) {
  .cycle-pager {
    bottom: 40px;
  }
}

@media screen and (max-width: 650px) {
  .cycle-pager {
    bottom: 40px;
  }
}

@media screen and (max-width: 600px) {
  .cycle-pager {
    bottom: 40px;
  }
}

@media screen and (max-width: 550px) {
  .cycle-pager {
    bottom: 40px;
  }
}

@media screen and (max-width: 500px) {
  .cycle-pager {
    bottom: 40px;
  }
}

@media screen and (max-width: 400px) {
  .cycle-pager {
    bottom: 15px;
  }
}

@media screen and (min-width: 1300px) {
  .cycle-slideshow.background img {
    margin-top: -10%;
  }
}

.widget-title.featured a:hover {
  color: white;
}

.teaser-grid .teaser-time {
  margin: 1em 0;
  display: block;
  color: #00769e;
}
